[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomPen.SetPattern

SetPattern - specifies the pattern for the Pen

## Declaration

Source position: fpcanvas.pp line 123

`protected procedure TFPCustomPen.SetPattern(`
`AValue: LongWord`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.